.detail-grid-cell[data-slug="huawei"] .detail-grid-logo {
  transform: scale(0.8);
}
.detail-grid-cell[data-slug="euronews"] .detail-grid-logo {
  transform: scale(1.15);
}
.detail-grid-cell[data-slug="amazon"] .detail-grid-logo {
  transform: scale(1);
}

.page-content > h1:first-child {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1rem;
  max-width: 28rem;
  letter-spacing: -0.025em;
}
